<?php
// $Id: smilies.php,v 1.2 2002/12/07 21:29:42 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_CURRENT_MIMES","Current Mimes");
define("_AM_MIME_DESC","Two rules for successful uploads:<br />
1. <b>MIME</b> and <b>Extension</b> pairs of file to upload must be defined on this table.<br />
2. <b>Extension</b> must be defined at general config of each module.<br />
");
define("_AM_MIME","MIME");
define("_AM_EXTENSION","Extension");
define("_AM_EMOTION","Emotion");
define("_AM_CNRFTSD","Could not retrieve from the smilies database.");
define("_AM_ADD_NEW_PAIR","Add a new pair");
define("_AM_ADD_NEW_PAIR_FILE","Upload a sample, will find pair values");
define("_AM_ADD_NEW_FILE_SAMPLE","File Sample");
define("_AM_EDIT_MIME","Edit Mime");
define("_AM_WAYSYWTDTS","WARNING: Are you sure you want to delete this Smile?");
?>
